require("./chunk-9hOWP6kD.cjs");
require("./translation-api-context-factory-mbsJk2UU.cjs");
require("./shell-translation-api-context-BxZ1W6Eb.cjs");
require("./src-CMer7k-Y.cjs");
const require_CustomersScreen = require("./CustomersScreen-DEv5--MK.cjs");
exports.CustomersScreen = require_CustomersScreen.CustomersScreen;
exports.customersScreenPropertySchema = require_CustomersScreen.customersScreenPropertySchema;
